Debian kFreeBSD

Discussion in 'Feedback/Feature Requests' started by Gerry, Feb 9, 2011.

  1. Gerry

    Gerry New Member

    I would like to know if there are any plans to support Debian kFreeBSD?
    I tried installing the FreeBSD version on it but it fails with "ELF interpreter /libexec/ld-elf.so.1 not found", which is indeed not present in Debian kFreeBSD.

    Thanks!
  2. mistwang

    mistwang LiteSpeed Staff

    See if there is freeBSD6 compatible libraries available. If you can still use freebsd ports, get misc/compat6x package installed.
    No plan to support kFreeBSD.
  3. cmanns

    cmanns New Member

    Why hasn't litespeed updated to support FreeBSD7/8?

Share This Page